Subject: Re: Split file downloads
From: [email-masked] (James Paul Morgan)

23 May 1997 01:10:41 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: Carl Lawrence-Slater <[email-masked]>
Original-cc: [email-masked]
In-Reply-To: <[email-masked]>
MIME-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-Sender: [email-masked]

On Tue, 20 May 1997, Carl Lawrence-Slater wrote:

> 	Also has anybody loaded all of gnu-win32 on a Zip disk? How
> bad is the performance over the parallel port?
> 
I run 17.1 for Win95 on my Zip drive because I just don't have the hard 
drive space right now.  The performance is not great.  There is a 
noticible difference between running speed on any program that has to 
access the drive, plus the initial lag loading up.

If you configure programs that create temp files, such as a full compile 
with g++, to use a temporary directory on your hard drive rather than the 
Zip drive, it helps.

I have never clocked it specifically, so I can't give you any statistics.

See ya around the Mulberry bush.

--James

:)

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".